html{
  margin: 0px;
  padding: 0px;
  height: 100%;
  width: 100%;
}
body {
  font: 14px "Sukhumvit set","Tahoma","Lucida Grande", Helvetica, Arial, sans-serif;
  font-weight: 300;
  height: 100%;
  width: 100%;
  padding: 0px;
  margin: 0px;
  
}

a {
  color: #00B7FF;
}
a:hover{
  color: #b436fd;
}

.co{
  color: rgb(255, 0, 200);
  color: rgb(245, 172, 255);
}
.sticky{
  position: fixed;
  top: 0;
  width: 100%;
}




@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-Regular.ttf");
  font-weight: normal;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-Italic.ttf");
  font-weight: 400;
  font-style: italic;
}

@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-Thin.ttf");
  font-weight: 100;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-Thin.ttf");
  font-weight: Thin;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-ThinItalic.ttf");
  font-weight: 100;
  font-style: italic;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-ExtraLight.ttf");
  font-weight: 200;
  font-style: normal;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-ExtraLightItalic.ttf");
  font-weight: 200;
  font-style: italic;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-Light.ttf");
  font-weight: 300;
  font-style: normal;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-LightItalic.ttf");
  font-weight: 300;
  font-style: italic;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-Medium.ttf");
  font-weight: 500;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-MediumItalic.ttf");
  font-weight: 500;
  font-style: italic;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-SemiBold.ttf");
  font-weight: 600;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-SemiBoldItalic.ttf");
  font-weight: 600;
  font-style: italic;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-Bold.ttf");
  font-weight: bold,700;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-BoldItalic.ttf");
  font-weight: bold,700;
  font-style: italic;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-ExtraBold.ttf");
  font-weight: bolder,800;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-ExtraBoldItalic.ttf");
  font-weight: bolder,800;
  font-style: italic;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-Black.ttf");
  font-weight: 900;
}
@font-face{
  font-family: "Prompt";
  src:url("/fonts/Prompt/Prompt-BlackItalic.ttf");
  font-weight: 900;
  font-style: italic;
}


@font-face{
  font-family: "Sukhumvit set";
  src:url("/fonts/sukhumvit-set/SukhumvitSet-Text.ttf");
  font-weight: normal;
}
@font-face{
  font-family: "Sukhumvit set";
  src:url("/fonts/sukhumvit-set/SukhumvitSet-Bold.ttf");
  font-weight: bold;
}
@font-face{
  font-family: "Sukhumvit set";
  src:url("/fonts/sukhumvit-set/SukhumvitSet-SemiBold.ttf");
  font-weight: 600;
}
@font-face{
  font-family: "Sukhumvit set";
  src:url("/fonts/sukhumvit-set/SukhumvitSet-Light.ttf");
  font-weight: 200;
}
@font-face{
  font-family: "Sukhumvit set";
  src:url("/fonts/sukhumvit-set/SukhumvitSet-Thin.ttf");
  font-weight: lighter;
}
@font-face{
  font-family: "Sukhumvit set";
  src:url("/fonts/sukhumvit-set/SukhumvitSet-Medium.ttf");
  font-weight: normal;
}
